F5 Networks BIG-IP : OpenSSH vulnerabilities (SOL6736)

High Nessus Plugin ID 88441

Synopsis

The remote device is missing a vendor-supplied security patch.

Description

The remote BIG-IP device is missing a patch required by a security advisory.

Solution

Upgrade to one of the non-vulnerable versions listed in the F5 Solution SOL6736.

See Also

https://support.f5.com/csp/article/K6736

Plugin Details

Severity: High

ID: 88441

File Name: f5_bigip_SOL6736.nasl

Version: 1.8

Type: local

Published: 2016/01/28

Updated: 2019/10/25

Dependencies: 76940

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:f5:big-ip_application_security_manager, cpe:/a:f5:big-ip_global_traffic_manager, cpe:/a:f5:big-ip_link_controller, cpe:/a:f5:big-ip_local_traffic_manager, cpe:/h:f5:big-ip

Required KB Items: Host/local_checks_enabled, Host/BIG-IP/hotfix, Host/BIG-IP/modules, Host/BIG-IP/version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2006/10/10

Reference Information

CVE: CVE-2006-4924, CVE-2006-5051

BID: 20216, 20241

CWE: 362, 399